A refresh request is in progress, please wait...

Queue position: None

net-analyzer/metasploit

Description
Advanced open-source framework for developing, testing, and using vulnerability exploit code
Homepage
http://www.metasploit.org/
Maintainers

Rick Farina <zerochaos@gentoo.org>

Q&A
Upstream versions
Version history
  • upstream - net-analyzer/metasploit-4.14.17 [<upstream>] - Nov. 22, 2018, 12:49 a.m.
  • upstream + net-analyzer/metasploit-4.17.22 [<upstream>] - Nov. 22, 2018, 12:49 a.m.
  • gentoo - net-analyzer/metasploit-4.14.16:4.14 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - net-analyzer/metasploit-4.12.16:4.12 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - net-analyzer/metasploit-4.12.7:4.12 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - net-analyzer/metasploit-9999:9999 [gentoo] - July 7, 2017, 5:03 a.m.
  • upstream - net-analyzer/metasploit-4.12.17 [<upstream>] - May 12, 2017, 10:34 p.m.
  • upstream + net-analyzer/metasploit-4.14.17 [<upstream>] - May 12, 2017, 10:34 p.m.
  • gentoo + net-analyzer/metasploit-4.14.16:4.14 [gentoo] - May 12, 2017, 5:04 a.m.
  • upstream + net-analyzer/metasploit-4.12.17 [<upstream>] - Aug. 6, 2016, 4:31 a.m.
  • upstream - net-analyzer/metasploit-4.12.8 [<upstream>] - Aug. 2, 2016, 4:54 a.m.
  • gentoo - net-analyzer/metasploit-4.11.5_p2015110401-r1:4.11 [gentoo] - Aug. 1, 2016, 5:05 a.m.
  • gentoo - net-analyzer/metasploit-4.11.7:4.11 [gentoo] - Aug. 1, 2016, 5:05 a.m.
  • gentoo + net-analyzer/metasploit-4.12.16:4.12 [gentoo] - Aug. 1, 2016, 5:04 a.m.
  • upstream - net-analyzer/metasploit-4.11.8 [<upstream>] - June 28, 2016, 10:27 a.m.
  • upstream + net-analyzer/metasploit-4.12.8 [<upstream>] - June 27, 2016, 10:37 p.m.
  • gentoo + net-analyzer/metasploit-4.12.7:4.12 [gentoo] - June 15, 2016, 5:04 a.m.
  • upstream + net-analyzer/metasploit-4.11.8 [<upstream>] - Feb. 1, 2016, 6:55 p.m.
  • gentoo - net-analyzer/metasploit-4.11.4_p2015090201-r2:4.11 [gentoo] - Jan. 27, 2016, 4:06 a.m.
  • gentoo + net-analyzer/metasploit-4.11.7:4.11 [gentoo] - Jan. 27, 2016, 4:05 a.m.
  • gentoo - net-analyzer/metasploit-4.11.4_p2015090201-r1:4.11 [gentoo] - Dec. 2, 2015, 4:06 a.m.
  • gentoo - net-analyzer/metasploit-4.11.5_p2015110401:4.11 [gentoo] - Dec. 2, 2015, 4:06 a.m.
  • gentoo + net-analyzer/metasploit-4.11.5_p2015110401-r1:4.11 [gentoo] - Dec. 2, 2015, 4:05 a.m.
  • gentoo + net-analyzer/metasploit-4.11.4_p2015090201-r2:4.11 [gentoo] - Dec. 2, 2015, 4:05 a.m.
  • gentoo + net-analyzer/metasploit-4.11.5_p2015110401:4.11 [gentoo] - Nov. 9, 2015, 4:05 a.m.
  • gentoo + net-analyzer/metasploit-9999:9999 [gentoo] - Oct. 12, 2015, 5:05 a.m.
  • gentoo + net-analyzer/metasploit-4.11.4_p2015090201-r1:4.11 [gentoo] - Oct. 12, 2015, 5:05 a.m.
euscan log

Date: Oct. 16, 2019, 10:20 p.m.

 * SRC_URI is 'https://github.com/rapid7/metasploit-framework/archive/4.17.21.tar.gz'
 * Scanning: https://github.com/rapid7/metasploit-framework/archive/${PV}.tar.gz
 * Scanning: https://github.com/rapid7/metasploit-framework/archive
 * Generating version from 4.17.21
 * Brute forcing: https://github.com/rapid7/metasploit-framework/archive/${PV}.tar.gz
 * Trying: https://github.com/rapid7/metasploit-framework/archive/4.17.22.tar.gz ...           [ ok ]